.service-box{
	width: 100%;
	height: 155px;
	background:url(../img/l_bg.png) no-repeat center center;
	background-size: 100% 100%;
}
.service-box .s-title{
	padding: 0 10px;
	line-height: 35px;
}
.service-box .s-title span{
	font-size: 16px;
	color: #666;
	cursor: pointer;
}
.service-box .s-title span.active{
	color: #0E78C9;
}
.service-box .box{
	width: 100%;
	height: auto;
	display: none;
}
.service-box .box.active{
	display: block;
}

/* åŠžäº‹æœåŠ¡ */
#bs_box a{
	display: block;
	width: 79px;
	height: 87px;
	background: url(../img/bs_icons.png) no-repeat;
	float: left;
	margin: 15px 20px 0;
}
#bs_box a.one{
	background-position: 0 0;
}
#bs_box a.one:hover{
	background-position: 0 -105px;
}
#bs_box a.two{
	background-position: -96px 0;
}
#bs_box a.two:hover{
	background-position: -96px -105px;
}
#bs_box a.three{
	background-position: -193px 0;
}
#bs_box a.three:hover{
	background-position: -193px -105px;
}
#bs_box a.four{
	background-position: -289px 0;
}
#bs_box a.four:hover{
	background-position: -289px -105px;
}
#bs_box a.five{
	background-position: -386px 0;
}
#bs_box a.five:hover{
	background-position: -386px -105px;
}
#bs_box a.six{
	background-position: -482px 0;
}
#bs_box a.six:hover{
	background-position: -482px -105px;
}
#bs_box a.seven{
	background-position: -579px 0;
}
#bs_box a.seven:hover{
	background-position: -579px -105px;
}
#bs_box a.eight{
	background-position: -675px 0;
}
#bs_box a.eight:hover{
	background-position: -675px -105px;
}
#bs_box a.nine{
	background-position: -772px 0;
}
#bs_box a.nine:hover{
	background-position: -772px -105px;
}
#bs_box a.ten{
	background-position: -868px 0;
}
#bs_box a.ten:hover{
	background-position: -868px -105px;
}
#bm_box a{
	display: block;
	width: 79px;
	height: 76px;
	background: url(../img/bm_icons.png) no-repeat;
	float: left;
	margin: 15px 34.5px 0;
}
#bm_box a.one{
	background-position: 0 0;
}
#bm_box a.one:hover{
	background-position: 0 -96px;
}
#bm_box a.two{
	background-position: -124px 0;
}
#bm_box a.two:hover{
	background-position: -124px -96px;
}
#bm_box a.three{
	background-position: -248px 0;
}
#bm_box a.three:hover{
	background-position: -248px -96px;
}
#bm_box a.four{
	background-position: -372px 0;
}
#bm_box a.four:hover{
	background-position: -372px -96px;
}
#bm_box a.five{
	background-position: -496px 0;
}
#bm_box a.five:hover{
	background-position: -496px -96px;
}
#bm_box a.six{
	background-position: -620px 0;
}
#bm_box a.six:hover{
	background-position: -620px -96px;
}
#bm_box a.seven{
	background-position: -744px 0;
}
#bm_box a.seven:hover{
	background-position: -744px -96px;
}
#bm_box a.eight{
	background-position: -868px 0;
}
#bm_box a.eight:hover{
	background-position: -868px -96px;
}
#service_box .left,#service_box .right,#service_box .bottom{
		width: 96%;
		margin: 0 auto;
		float: none;
	}
	#service_box .bottom{
		margin-top: 10px;
		overflow: hidden;
	}
	#service_box .left .info-box,.normal-box{
		width: 100%;
		margin: 0 auto 10px;
		float: none;
		box-sizing: border-box;
	}
	#service_box .bottom a{
		margin: 0 4.5% 5px;
	}
	.service-box .con-box{
		width: 100%;
		height: 120px;
		overflow: auto;
	}
	.service-box .box{
		width: 1190px;
		height: 120px;
	}
.service-box .s-title{
	padding: 0 10px;
	line-height: 35px;
}
.service-box .s-title span{
	font-size: 18px;
	color: #666;
	cursor: pointer;
}
.service-box .s-title span.active{
	color: #0E78C9;
	font-weight: bold;
}
